<div>
  <h1>Liste des Passager</h1>
  <mat-slide-toggle *ngIf="passegers && passegers.length > 0" [(ngModel)]="showPhotos">Afficher les photos</mat-slide-toggle>
  <div *ngFor="let passager of passegers">
    <app-passager [passager]="passager" [showPhotos]="showPhotos"></app-passager>
  </div>
</div>
